/*@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&display=swap');

@font-face {
    font-family: 'Helvetica Neue';
    src: url('fonts/helveticaneue-webfont.woff2') format('woff2'), url('fonts/helveticaneue-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('https://www.transitlink.com.sg/css/fonts/HelveticaNeueBold.woff2') format('woff2'), url('HelveticaNeueBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('https://www.transitlink.com.sg/css/fonts/HelveticaNeueItalic.woff2') format('woff2'), url('HelveticaNeueItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}*/
/**Common**/
* {
    margin: 0;
    padding: 0;
}

/*body {*/
/* font-family: 'Open Sans', sans-serif;*/
/*color: #444444;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    -webkit-text-size-adjust: none;
    position: relative;
}*/

img {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    transform: translateZ(0);
    image-rendering: -webkit-optimize-contrast !important;
}

.clear {
    clear: both;
}

.padding5 {
    padding: 5px;
}

.padding10 {
    padding: 10px;
}

.padding20 {
    padding: 20px;
}

sup {
    vertical-align: 0;
    position: relative;
    top: -0.25em;
}

.error {
    display: block;
    font-size: 12px;
    line-height: 14px;
    color: #e21e26;
    margin: 5px 0 0 0;
}
/*Input button*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    border: none;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    cursor: pointer;
    font-family: 'Open Sans', sans-serif;
}

.commonBtn {
    display: inline-block;
    padding: 12.2px 25px;
    background: #ffffff;
    color: #2539e5;
    font-size: 14px;
    line-height: 14px;
    text-decoration: none !important;
    border: 1px solid #2539e5 !important;
    border-radius: 30px;
    font-weight: 700;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

    .commonBtn:hover {
        background: #2539e5;
        color: #ffffff;
    }

    .commonBtn.leftMargin {
        margin-left: 10px;
    }
/**Input text field**/
input[type=text], input[type=email], input[type=tel] {
    width: 100%;
    height: 40px;
    padding: 10px;
    border: 1px solid #dddddd;
    border-radius: 5px;
    background: #ffffff;
    color: #444444;
    font-size: 14px;
    line-height: 14px;
    font-family: 'Open Sans', sans-serif;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

::-webkit-input-placeholder {
    color: #444444;
    opacity: 0.5;
}

:-ms-input-placeholder {
    color: #444444;
    opacity: 0.5;
}

::placeholder {
    color: #444444;
    opacity: 0.5;
}
/**Input select field**/
select {
    width: 100%;
    height: 40px;
    padding: 10px 25px 10px 10px;
    border: 1px solid #dddddd;
    border-radius: 5px;
    background: url("../images/icon-selectField.svg") right no-repeat #ffffff;
    background-size: 25px;
    color: #444444;
    font-size: 14px;
    line-height: 14px;
    font-family: 'Open Sans', sans-serif;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

    select::-ms-expand {
        display: none; /* remove default arrow on ie10 and ie11 */
    }

@media screen and (min-width:0\0) {
    select {
        background: none\9;
        padding: 5px\9;
    }
}
/*Input checkbox*/
.checkBoxStyle {
    display: block;
    position: relative;
    cursor: pointer;
    font-size: 14px;
    line-height: 14px;
    color: #000000;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: left !important;
    margin-bottom: 0;
}

    .checkBoxStyle input {
        position: relative;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width 0;
    }

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 13px !important;
    width: 13px !important;
    border-radius: 2.5px;
    background-color: #ffffff;
    border: 1px solid #2539e5;
}

.checkBoxStyle:hover input ~ .checkmark {
    background-color: #ffffff;
    border: 1px solid #2539e5;
}

.checkBoxStyle input:checked ~ .checkmark {
    background-color: #2539e5;
    border: 1px solid #2539e5;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checkBoxStyle input:checked ~ .checkmark:after {
    display: block;
}

.checkBoxStyle .checkmark:after {
    left: 4px;
    top: 2px;
    width: 3px;
    height: 6px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
/**Main Contents**/
.transitLink_eGuide {
    width: 100%;
    min-height: 50vh
}

    .transitLink_eGuide .titleHeader {
        width: 100%;
        background: #ffffff;
        padding: 30px 0;
        /*padding-top: 120px;*/
    }

        .transitLink_eGuide .titleHeader h1 {
            color: #2539e5;
            font-size: 28px;
            line-height: 32px;
            font-weight: 700;
        }

        .transitLink_eGuide .titleHeader p {
            font-size: 14px;
            line-height: 18px;
            margin-bottom: 15px;
        }

        .transitLink_eGuide .titleHeader .container {
            width: calc(100% - 40px);
            max-width: 1725px;
            margin: 0 auto;
            font-size: 0;
        }

            .transitLink_eGuide .titleHeader .container .left {
                display: inline-block;
                vertical-align: middle;
                width: 530px;
                margin-right: 30px;
                font-size: 0;
            }

                .transitLink_eGuide .titleHeader .container .left span {
                    display: inline-block;
                    vertical-align: middle;
                    width: calc(100% - 140px);
                }

                .transitLink_eGuide .titleHeader .container .left .image {
                    width: 125px;
                    margin-right: 15px;
                }

                    .transitLink_eGuide .titleHeader .container .left .image img {
                        display: block;
                        width: 100%;
                    }

            .transitLink_eGuide .titleHeader .container .rgt {
                display: inline-block;
                vertical-align: middle;
                width: calc(100% - 560px);
            }

    .transitLink_eGuide .searchFilter {
        width: 100%;
        background: #effcff;
        padding: 30px 0;
    }

        .transitLink_eGuide .searchFilter .container {
            width: calc(100% - 40px);
            max-width: 1725px;
            margin: 0 auto;
        }

            .transitLink_eGuide .searchFilter .container span, .transitLink_eGuide .searchFilter .container p {
                display: inline-block;
                vertical-align: bottom;
            }

            .transitLink_eGuide .searchFilter .container p {
                margin: 0 15px 12.5px 15px;
            }

            .transitLink_eGuide .searchFilter .container span strong {
                color: #2539e5;
                display: block;
                margin-bottom: 10px;
            }

            .transitLink_eGuide .searchFilter .container .textField {
                width: 350px;
            }

            .transitLink_eGuide .searchFilter .container .selectField {
                width: 250px;
            }

            .transitLink_eGuide .searchFilter .container .marginLeft {
                margin-left: 10px;
            }

            .transitLink_eGuide .searchFilter .container .btn {
                margin-left: 10px;
                padding: 0 !important;
            }

            .transitLink_eGuide .searchFilter .container .filterLetter {
                width: 100%;
                margin-top: 25px;
            }

                .transitLink_eGuide .searchFilter .container .filterLetter ul {
                    width: 100%;
                }

                    .transitLink_eGuide .searchFilter .container .filterLetter ul li {
                        display: inline;
                        vertical-align: middle;
                        font-size: 14px;
                        text-align: center;
                        line-height: 3.5;
                        margin-right: 5px;
                        padding: 9.6px 0;
                        background: #ffffff;
                        border: 1px solid #2539e5;
                        border-radius: 100%;
                        -webkit-transition: .5s ease-in-out;
                        -moz-transition: .5s ease-in-out;
                        -o-transition: .5s ease-in-out;
                        transition: .5s ease-in-out;
                    }

                        .transitLink_eGuide .searchFilter .container .filterLetter ul li a {
                            display: inline-block;
                            font-size: 14px;
                            line-height: 14px;
                            text-decoration: none;
                            text-align: center;
                            font-weight: 700;
                            width: 40px;
                            padding: 9.6px 0;
                            color: #2539e5;
                        }

                        .transitLink_eGuide .searchFilter .container .filterLetter ul li:hover,
                        .transitLink_eGuide .searchFilter .container .filterLetter ul li.active {
                            background: #2539e5;
                        }

                            .transitLink_eGuide .searchFilter .container .filterLetter ul li:hover a,
                            .transitLink_eGuide .searchFilter .container .filterLetter ul li.active a {
                                color: #ffffff;
                            }

    .transitLink_eGuide .mainContent {
        width: 100%;
        background: #ffffff;
        padding: 30px 0;
    }

        .transitLink_eGuide .mainContent .container {
            width: calc(100% - 40px);
            max-width: 1725px;
            margin: 0 auto;
            font-size: 0;
        }

        .transitLink_eGuide .mainContent h2 {
            color: #2539e5;
            font-size: 20px;
            line-height: 24px;
            margin-bottom: 20px;
            font-weight: 700;
        }

        .transitLink_eGuide .mainContent p {
            margin-bottom: 20px;
            font-size: 14px;
            line-height: 18px;
        }

        .transitLink_eGuide .mainContent .container .servResult {
            display: none;
            width: 100%;
            margin-bottom: 30px;
        }

            .transitLink_eGuide .mainContent .container .servResult.active {
                display: block;
            }

            .transitLink_eGuide .mainContent .container .servResult h3 {
                color: #2539e5;
                font-size: 16px;
                line-height: 20px;
                margin-bottom: 20px;
                font-weight: 700;
            }

            .transitLink_eGuide .mainContent .container .servResult.byPlace h3 {
                margin-bottom: 5px;
            }

            .transitLink_eGuide .mainContent .container .servResult.byPlace p a {
                color: #444444;
                text-align: none;
            }

            .transitLink_eGuide .mainContent .container .servResult.byPlace p strong {
                display: inline-block;
                margin: 2.5px 0;
            }

        .transitLink_eGuide .mainContent .container .busServLogo {
            width: 100%;
        }

            .transitLink_eGuide .mainContent .container .busServLogo ul {
                width: 100%;
            }

                .transitLink_eGuide .mainContent .container .busServLogo ul li {
                    display: inline-block;
                    vertical-align: middle;
                    margin-right: 40px;
                    margin-bottom: 15px;
                }

                    .transitLink_eGuide .mainContent .container .busServLogo ul li img {
                        display: block;
                        width: 125px;
                    }

.servBtn {
    display: inline;
    vertical-align: middle;
    font-size: 14px;
    text-align: center;
    line-height: 2.5;
    margin-right: 5px;
    padding: 5px 0;
}

    .servBtn a {
        display: inline-block;
        text-decoration: none;
        width: 60px;
        color: #ffffff !important;
        font-weight: 700;
    }

    .servBtn.sbs {
        background: #8b008b;
    }

    .servBtn.smrt {
        background: #FF0000;
    }

    .servBtn.tower {
        background: #007934;
    }

    .servBtn.goahead {
        background: #f1c400;
    }

        .servBtn.goahead a {
            color: #da291c;
        }

    .servBtn.ns {
        background: #FF0000;
    }

    .servBtn.ew {
        background: #00aa00;
    }

    .servBtn.ne {
        background: #8b008b;
    }

    .servBtn.cc {
        background: #ffa500;
    }

    .servBtn.dt {
        background: #0067b2;
    }

    .servBtn.te {
        background: #9D5B25;
    }

    .servBtn.bp, .servBtn.stc {
        background: #808080;
    }

    .servBtn.cg {
        background: #00aa00;
    }

.transitLink_eGuide .busServDetail {
    width: 100%;
    background: #effcff;
    padding: 30px 0;
}

    .transitLink_eGuide .busServDetail .container {
        width: calc(100% - 40px);
        max-width: 1725px;
        margin: 0 auto !important;
        font-size: 0;
        padding: 0;
        display: flex;
        flex-wrap: wrap;
    }

        .transitLink_eGuide .busServDetail .container .busNo {
            display: inline-block;
            vertical-align: middle;
            width: 250px;
            margin-right: 30px;
            color: #2539e5;
        }

            .transitLink_eGuide .busServDetail .container .busNo p {
                font-size: 20px;
                line-height: 24px;
                font-weight: 700;
                margin-bottom: 0;
            }

            .transitLink_eGuide .busServDetail .container .busNo h2 {
                font-size: 90px;
                line-height: 100px;
                font-weight: 700 !important;
                width: fit-content;
            }

            .transitLink_eGuide .busServDetail .container .busNo .servCategory {
                font-size: 16px;
                line-height: 20px;
                color: #2539e5;
                font-weight: 700;
                display: block;
                text-align: center;
            }

        .transitLink_eGuide .busServDetail .container .busFromTo {
            display: inline-block;
            vertical-align: middle;
            width: 402px;
            margin-right: 30px;
            border-radius: 10px;
            border: 1px solid #2539e5;
            overflow: hidden;
            background: #ffffff
        }

            .transitLink_eGuide .busServDetail .container .busFromTo h3 {
                width: 100%;
                color: #ffffff;
                font-size: 20px;
                line-height: 24px;
                padding: 25px 0;
                text-align: center;
                font-weight: 700;
                margin-bottom: 0;
            }

                .transitLink_eGuide .busServDetail .container .busFromTo h3.sbs {
                    background: #8b008b;
                }

                .transitLink_eGuide .busServDetail .container .busFromTo h3.smrt {
                    background: #FF0000;
                }

                .transitLink_eGuide .busServDetail .container .busFromTo h3.tower {
                    background: #007934;
                }

                .transitLink_eGuide .busServDetail .container .busFromTo h3.goahead {
                    background: #f1c400;
                }

            .transitLink_eGuide .busServDetail .container .busFromTo .contents {
                background: #ffffff; /*width:calc(100% - 30px);*/
                width: 100%;
                padding: 22.5px 15px;
                position: relative;
            }

                .transitLink_eGuide .busServDetail .container .busFromTo .contents .from,
                .transitLink_eGuide .busServDetail .container .busFromTo .contents .to {
                    width: 215px;
                }

                .transitLink_eGuide .busServDetail .container .busFromTo .contents p {
                    font-size: 12px;
                    line-height: 14px;
                    font-weight: 600;
                    margin-bottom: 0;
                }

                    .transitLink_eGuide .busServDetail .container .busFromTo .contents p strong {
                        font-size: 16px;
                        line-height: 20px;
                        color: #2539e5;
                    }

                .transitLink_eGuide .busServDetail .container .busFromTo .contents .changeBtn {
                    width: calc(100% - 1px);
                    padding: 25px 0 0 0;
                    margin: 0 0 25px 0;
                    border-bottom: 0.5px solid #444444 !important;
                    position: relative;
                }

.busFromTo .contents .changeBtn span {
    position: absolute;
    top: 0;
    right: 10px;
    width: 50px;
    height: 50px;
    padding-left: 10px;
    background: #ffffff;
}

.busFromTo .contents .changeBtn .btnStyle {
    width: 50px;
    height: 50px;
    border-radius: 5px;
    background: linear-gradient(45deg, rgba(255,0,43,1) 0%, rgba(255,44,219,1) 100%);
    position: relative;
    display: block;
}

    .busFromTo .contents .changeBtn .btnStyle img {
        display: block;
        width: 25px;
        position: absolute;
        transform: translateY(-50%);
        top: 50%;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

.busFromTo .contents .note {
    color: #12110e;
    text-align: right;
    position: absolute;
    bottom: 20px;
    right: 15px;
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
}

.transitLink_eGuide .busServDetail .container .busSchedule {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 714px);
}

.mainContent .container .busServNum {
    display: inline-block;
    vertical-align: top; /*width:calc(100% - 570px);*/
    width: 100%;
}

    .mainContent .container .busServNum p {
        margin-bottom: 30px;
    }

        .mainContent .container .busServNum p strong {
            color: #2539e5;
        }

    .mainContent .container .busServNum .note strong {
        color: #444444;
        display: block;
        margin-bottom: 5px;
    }

.mainContent .container .fareCalculation {
    display: none;
    vertical-align: top; /*width:540px;margin-left:30px;*/
    width: 100%;
    max-width: 540px;
    margin-top: 20px;
}

    .mainContent .container .fareCalculation.active {
        display: inline-block;
    }

    .mainContent .container .fareCalculation h4 {
        font-size: 16px;
        line-height: 20px;
        color: #2539e5;
        margin-bottom: 25px;
        font-weight: 700;
    }

    .mainContent .container .fareCalculation p {
        margin-bottom: 5px;
    }

    .mainContent .container .fareCalculation .last {
        margin-bottom: 30px;
    }

    .mainContent .container .fareCalculation .note {
        width: 100%;
        margin-top: 20px;
    }

        .mainContent .container .fareCalculation .note .col2 {
            width: 100%;
            font-size: 0;
            margin-bottom: 5px;
            white-space: nowrap;
        }

            .mainContent .container .fareCalculation .note .col2 span {
                display: inline-block;
                vertical-align: top;
                font-size: 14px;
                line-height: 18px;
                width: calc(100% - 20px);
            }

            .mainContent .container .fareCalculation .note .col2 .left {
                width: 20px;
            }

        .mainContent .container .fareCalculation .note a {
            color: #2539e5;
            text-decoration: none;
        }

.mainContent .container .systemMap {
    display: inline-block;
    vertical-align: top;
    width: calc(50% - 15px);
    margin-right: 15px;
}

    .mainContent .container .systemMap p {
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 5px;
    }

        .mainContent .container .systemMap p strong {
        }

    .mainContent .container .systemMap ul {
        list-style: disc;
        margin-left: 15px;
    }

        .mainContent .container .systemMap ul li {
            font-size: 14px;
            line-height: 18px;
            color: #444444;
            padding: 0 2.5px;
        }

            .mainContent .container .systemMap ul li a {
                color: #2539e5;
                text-decoration: none;
            }

    .mainContent .container .systemMap .mapImg {
        width: 100%;
        margin: 25px 0 30px 0;
    }

        .mainContent .container .systemMap .mapImg img {
            width: 100%;
            display: block;
        }

.mainContent .container .mrtFareCalculation {
    display: none;
    vertical-align: top;
    width: calc(50% - 15px);
    margin-left: 15px;
}

    .mainContent .container .mrtFareCalculation.active {
        display: inline-block;
    }

    .mainContent .container .mrtFareCalculation h4 {
        font-size: 16px;
        line-height: 20px;
        color: #2539e5;
        margin-bottom: 25px;
        font-weight: 700;
    }

    .mainContent .container .mrtFareCalculation p {
        margin-bottom: 5px;
    }

    .mainContent .container .mrtFareCalculation .note {
        width: 100%;
        margin-top: 20px;
    }

        .mainContent .container .mrtFareCalculation .note .col2 {
            width: 100%;
            font-size: 0;
            margin-bottom: 5px;
            white-space: nowrap;
        }

            .mainContent .container .mrtFareCalculation .note .col2 span {
                display: inline-block;
                vertical-align: top;
                font-size: 14px;
                line-height: 18px;
                width: calc(100% - 20px);
            }

            .mainContent .container .mrtFareCalculation .note .col2 .left {
                width: 20px;
            }

        .mainContent .container .mrtFareCalculation .note a {
            color: #2539e5;
            text-decoration: none;
        }

    .mainContent .container .mrtFareCalculation .calcFrom {
        width: 100%;
        font-size: 0;
        margin-bottom: 5px;
    }

        .mainContent .container .mrtFareCalculation .calcFrom span {
            display: inline-block;
            vertical-align: middle;
            width: calc(100% - 50px);
        }

            .mainContent .container .mrtFareCalculation .calcFrom span:first-child {
                width: 50px;
                font-size: 14px;
                line-height: 14px;
            }

    .mainContent .container .mrtFareCalculation .calcTo {
        width: 100%;
        font-size: 0;
        margin-bottom: 25px;
    }

        .mainContent .container .mrtFareCalculation .calcTo span {
            display: inline-block;
            vertical-align: middle;
            width: calc(100% - 50px);
        }

            .mainContent .container .mrtFareCalculation .calcTo span:first-child {
                width: 50px;
                font-size: 14px;
                line-height: 14px;
            }

        .mainContent .container .mrtFareCalculation .calcFrom .servBtn a,
        .mainContent .container .mrtFareCalculation .calcTo .servBtn a {
            pointer-events: none;
        }

.mainContent .container .mrtResult {
    display: none;
    width: 100%;
    margin-bottom: 30px;
}

    .mainContent .container .mrtResult.active {
        display: block;
    }

    .mainContent .container .mrtResult .stnName {
        width: 100%;
        font-size: 0;
        margin-bottom: 25px;
    }

        .mainContent .container .mrtResult .stnName span {
            display: inline-block;
            vertical-align: middle;
            width: calc(100% - 100px);
        }

            .mainContent .container .mrtResult .stnName span:first-child {
                width: 100px;
                font-size: 14px;
                line-height: 14px;
                color: #2539e5;
            }

        .mainContent .container .mrtResult .stnName .servBtn a {
            pointer-events: none;
        }

    .mainContent .container .mrtResult .mrtMap {
        width: 100%;
        margin: 30px 0;
    }

        .mainContent .container .mrtResult .mrtMap p {
            margin-bottom: 30px;
        }

        .mainContent .container .mrtResult .mrtMap .mapImg {
            width: 100%;
            max-width: 490px;
        }

            .mainContent .container .mrtResult .mrtMap .mapImg img {
                width: 100%;
                display: block;
            }

.stopNum {
    display: inline;
    vertical-align: middle;
    font-size: 14px;
    text-align: center;
    line-height: 2.5;
    margin-right: 7.5px;
    padding: 5px 0;
    background: #02a7c5;
}

    .stopNum em {
        display: inline-block;
        text-decoration: none;
        width: 30px;
        color: #ffffff;
        font-weight: 700;
        font-style: normal;
    }

.mainContent .container .letterResult {
    width: 100%;
    display: none;
}

    .mainContent .container .letterResult.active {
        display: block;
    }

    .mainContent .container .letterResult p {
        margin-bottom: 25px;
    }

    .mainContent .container .letterResult ul {
        width: 100%;
    }

        .mainContent .container .letterResult ul li {
            padding: 7.5px 0;
        }

            .mainContent .container .letterResult ul li a {
                font-weight: 700;
                font-size: 16px;
                line-height: 20px;
                color: #2539e5;
                text-decoration: none;
            }

.disableClick {
    pointer-events: none;
}

.busArrive {
}

    .busArrive span {
        display: inline-block;
        vertical-align: middle;
        font-size: 14px;
        line-height: 18px;
        padding: 0.7px 0;
    }

    .busArrive .refreshBtn {
        width: 20px;
        margin-right: 5px;
        cursor: pointer;
    }

        .busArrive .refreshBtn img {
            width: 100%;
            display: block
        }

    .busArrive .time {
        display: none;
    }

        .busArrive .time.active {
            display: block;
        }

        .busArrive .time span {
            width: 95px !important;
            border-right: 1px solid #2539e5;
            font-weight: 700;
            height: 21.4px;
            padding: 0;
        }

            .busArrive .time span:last-child {
                border-right: none;
                padding-left: 7.5px;
            }
/******Table View*******/
/**Common**/
.tableView {
    width: calc(100% - 2px);
    border: 1px solid #2539e5;
    border-radius: 10px;
    overflow: hidden;
    background: #2539e5;
}

    .tableView table {
        width: 100%;
    }

        .tableView table thead tr {
            background: #2539e5;
        }

        .tableView table tr th {
            font-size: 14px;
            line-height: 14px;
            color: #ffffff;
            text-align: center;
            padding: 12.5px 15px;
            border: 0.5px solid #ffffff !important;
            border-top: none !important;
            vertical-align: middle;
        }

.servResult .tableView table tr th,
.mrtResult .tableView table tr th {
    text-align: left;
}

.tableView table tr:last-child th {
    border-bottom: none !important;
}

.tableView table tr th:first-child {
    border-left: none !important;
}

.tableView table tr th:last-child {
    border-right: none !important;
}

.tableView table tbody tr {
    background: #ffffff;
}

    .tableView table tbody tr:nth-child(even) {
        background: #effcff;
    }

.tableView table tr td {
    font-size: 14px;
    line-height: 14px;
    color: #444444;
    text-align: left;
    padding: 10px 15px;
    border: 0.5px solid #2539e5 !important;
}

.tableView table tr:last-child td {
    border-bottom: none !important;
}

.tableView table tr td:first-child {
    border-left: none !important;
}

.tableView table tr td:last-child {
    border-right: none !important;
}

.tableView table tr td span a {
    color: #2539e5;
}
/**Bus Schedule**/
.busSchedule .tableView table thead tr th {
    border-top: none !important;
}

.busSchedule .tableView table .subHeader td {
    font-weight: 700;
}

.busSchedule .tableView table tr td {
    text-align: center;
}

    .busSchedule .tableView table tr td:nth-child(2) {
        border-left: none !important;
    }

.busSchedule .tableView table tr .tableHeader {
    display: none;
}
/**Bus Service Number**/
.busServNum .tableView {
    width: 100%;
    border: none;
    border-radius: 0;
    overflow: auto;
}

    .busServNum .tableView table thead tr th {
        text-align: left;
        border-top: none !important;
    }

        .busServNum .tableView table thead tr th:first-child {
            border-right: none !important;
        }

        .busServNum .tableView table thead tr th:nth-child(2) {
            border-left: none !important;
            padding-left: 0;
        }

    .busServNum .tableView table tbody tr {
        background: #ffffff;
    }

    .busServNum .tableView table tbody .subHeader {
        background: #effcff;
    }

    .busServNum .tableView table tbody tr td {
        vertical-align: middle;
    }

    .busServNum .tableView table .subHeader td, .busServNum .tableView table .subHeader th {
        font-weight: 700;
    }

    .busServNum .tableView table tr td, .busServNum .tableView table tbody tr th {
        text-align: left;
    }

        .busServNum .tableView table tr td:first-child, .busServNum .tableView table tbody tr th:first-child {
            border-right: none !important;
        }

        .busServNum .tableView table tr td:nth-child(2), .busServNum .tableView table tbody tr th:nth-child(2) {
            border-left: none !important;
            padding-left: 0;
        }

        .busServNum .tableView table tr td:last-child {
            border-right: none !important;
        }

        .busServNum .tableView table tr td .handicap::after {
            content: '';
            background: url("../images/icon-wheelchair.svg")no-repeat;
            background-size: 20px;
            width: 20px;
            height: 20px;
            display: inline-block;
            vertical-align: middle;
            margin-left: 5px;
            margin-top: -2.5px;
        }

        .busServNum .tableView table tr td .not_crowded {
            font-weight: 700;
            color: #0ead69;
        }

        .busServNum .tableView table tr td .slightly_crowded {
            font-weight: 700;
            color: #ffbb33;
        }

        .busServNum .tableView table tr td .crowded {
            font-weight: 700;
            color: #ff495c;
        }

    .busServNum .tableView table tbody tr th {
        font-size: 14px;
        line-height: 14px;
        color: #444444;
        padding: 10px 15px;
        border: 0.5px solid #2539e5 !important;
        border-top: none !important;
        font-weight: 400;
    }

    .busServNum .tableView table tbody tr:last-child th {
        border-bottom: none !important;
    }

    .busServNum .tableView table tbody tr th:first-child {
        border-left: none !important;
    }

    .busServNum .tableView table tbody tr th:last-child {
        border-right: 0.5px solid #2539e5 !important;
    }

    .busServNum .tableView table tbody .subHeader th, .busServNum .tableView table tbody .subHeader td {
        border: none !important;
    }

    .busServNum .tableView table tbody .subHeader th {
        border-bottom: 0.5px solid #2539e5 !important;
    }
/**Fare Calculation (By Bus)**/
.fareCalculation .tableView table tr th {
    border-top: none !important;
}

.fareCalculation .tableView table tbody tr {
    background: #effcff;
}

    .fareCalculation .tableView table tbody tr:nth-child(even) {
        background: #ffffff;
    }

.fareCalculation .tableView table tr th,
.fareCalculation .tableView table tr td { /*text-align:center;*/
    text-align: left;
}

    .fareCalculation .tableView table tr td:nth-child(2) {
        border-left: none !important;
    }
/**Freeze Table**/
.freezeTable {
    position: relative;
    max-width: 100%;
    width: calc(100% - 2px);
    border: 1px solid #2539e5;
    border-radius: 10px;
    overflow: hidden; /*background:#2539e5;*/
    margin-bottom: 20px;
}

.clone {
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    display: none;
    z-index: 0;
}

.tableView table.clone tr td {
    visibility: hidden;
    border-color: rgba(37, 57, 229, 0) !important;
}

.tableView table.clone tr th {
    visibility: hidden;
    border-color: transparent;
    border-color: rgba(37, 57, 229, 0) !important;
}

.busServNum .tableView table.clone thead th:nth-child(1), .busServNum .tableView table.clone thead th:nth-child(2),
.busServNum .tableView table.clone tbody tr th {
    visibility: visible; /*border-right:none !important;*/
    pointer-events: auto;
}

.busServNum .tableView table.clone thead th:nth-child(2) {
    border-right: 0.5px solid #ffffff !important;
}

.busServNum .tableView table.clone tbody tr:last-child th:first-child {
    border-bottom-left-radius: 10px;
}

.busServNum .tableView table.clone thead tr th:first-child {
    border-top-left-radius: 10px;
}
/**Fare Calculation (By MRT)**/
.mrtFareCalculation .responsiveTable {
    display: none;
}

.mrtFareCalculation .tableView table tr th {
    border-top: none !important;
}

.mrtFareCalculation .tableView table tbody tr {
    background: #effcff;
}

    .mrtFareCalculation .tableView table tbody tr:nth-child(even) {
        background: #ffffff;
    }

.mrtFareCalculation .tableView table tr th,
.mrtFareCalculation .tableView table tr td { /*text-align:center;*/
    text-align: left;
    vertical-align: middle;
}

    .mrtFareCalculation .tableView table tr td:first-child {
        border-left: none !important;
    }

    .mrtFareCalculation .tableView table tr td:nth-child(3), .mrtFareCalculation .tableView table tr td:nth-child(4) {
        border-bottom: none !important;
    }
/**Legend**/
.legend {
    width: 100%;
    margin-bottom: 15px;
}

    .legend li {
        display: inline-block;
        vertical-align: middle;
        margin-right: 10px;
        margin-bottom: 5px;
    }

        .legend li span {
            display: inline-block;
            vertical-align: middle;
            font-size: 12px;
            line-height: 14px;
        }

        .legend li .icon {
            width: 15px;
            margin-right: 5px;
        }

            .legend li .icon.wheelchair {
                width: 20px;
                margin-right: 0;
            }

                .legend li .icon.wheelchair img {
                    width: 100%;
                    display: block;
                }

            .legend li .icon .circle {
                width: 15px;
                height: 15px;
                border-radius: 100%;
            }

                .legend li .icon .circle.green {
                    background: #0ead69;
                }

                .legend li .icon .circle.yellow {
                    background: #ffbb33;
                }

                .legend li .icon .circle.red {
                    background: #ff495c;
                }
/**Auto Complete Field**/
.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
}

* html .ui-autocomplete {
    height: 200px;
}
